﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="RU" scope="Menu">
  <resource name="Home">Home</resource>
  <resource name="MyPlaces">My places</resource>
  <resource name="Work">Work</resource>
  <resource name="Train">Train</resource>
  <resource name="Newspaper">Newspaper</resource>
  <resource name="Party">Party</resource>
  <resource name="Army">Army</resource>
  <resource name="Organisations">Organisations</resource>
  <resource name="Companies">Companies</resource>
  <resource name="Members">Members</resource>
  <resource name="Squads">Squads</resource>
  <resource name="Market">Market</resource>
  <resource name="Marketplace">Marketplace</resource>
  <resource name="Exchange">Exchange</resource>
  <resource name="Jobs">Jobs</resource>
  <resource name="Properties">Property</resource>
  <resource name="Stocks">Stocks</resource>
  <resource name="Info">Info</resource>
  <resource name="Wars">Wars</resource>
  <resource name="Country">Country</resource>
  <resource name="Rankings">Rankings</resource>
  <resource name="Rules">Rules</resource>
  <resource name="WorldMap">World map</resource>
  <resource name="Community">Community</resource>
  <resource name="Chat">Chat</resource>
  <resource name="Forum">Forum</resource>
  <resource name="Wiki">Encyclopedia</resource>
  <resource name="Help">Help</resource>
  <resource name="Extra">Extra</resource>
  <resource name="Referrals">Referrals</resource>
  <resource name="Store">Store</resource>
  <resource name="SwitchBack">Back</resource>
  <resource name="Logout">Logout</resource>
  <resource name="Training">Training</resource>
  <resource name="Accomodation">Accommodation</resource>
  <resource name="Inventory">Inventory</resource>
  <resource name="Property">Property</resource>
  <resource name="Estate">Estate</resource>
  <resource name="AllWars">All Wars</resource>
  <resource name="Constructions">Constructions</resource>
  <resource name="ManageEntity">Manage Entity</resource>
</resources>